<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="7d921516-f36f-40fb-94b0-c8612ea95d57">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003004000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:17:0030101:350" DateCreated="2012-04-16">
                <CadastralBlock>57:17:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>39072</Area>
                    <Inaccuracy>1730</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54232000000</OKATO>
                            <KLADR>5701400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Малоархангельский" Type="р-н"/>
                            <Other>вблизи д Прогресс</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Малоархангельский, с/п Подгородненское, вблизи д Прогресс</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Малоархангельский, с/п Подгородненское, вблизи д Прогресс</ReadableAddress>
                    </Address>
                </Location>
                <Category>003004000000</Category>
                <Utilization Utilization="144001000000" ByDoc="Для разведения аквакультур" PermittedUseText="Для размещения особо охраняемых природных объектов (территорий)"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:17-7.7</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="377435.52">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2021-04-23">
                        <Area>
                            <Type>002</Type>
                            <Area>35776</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:17-6.605</AccountNumber>
                            <Document>
<CodeDocument>558257010000</CodeDocument>
<Name>Водный кодекс Российской Федерации</Name>
<Number>74-ФЗ</Number>
<Date>2006-06-03</Date>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2021-04-23">
                        <Area>
                            <Type>002</Type>
                            <Area>25918</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:17-6.603</AccountNumber>
                            <Document>
<CodeDocument>558257010000</CodeDocument>
<Name>Водный кодекс Российской Федерации</Name>
<Number>74-ФЗ</Number>
<Date>2006-06-03</Date>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Малоархангельском районе"</CodeZoneDoc>
                        <AccountNumber>57:17-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Водоохранная зона реки Сучья с притоками на территории Орловской области</CodeZoneDoc>
                        <AccountNumber>57:17-6.605</AccountNumber>
                        <ContentRestrictions>Ограничения установлены п. 15, п.17 ст. 65 "Водного кодекса Российской Федерации" № 74-ФЗ от 03.06.2006. 
 В границах водоохранных зон запрещаются:
1.    использование сточных вод в целях регулирования плодородия почв;
2.    размещение кладбищ, скотомогильников, объектов размещения
   отходов производства и потребления, химических, взрывчатых, токсичных, отравляющих и ядовитых веществ, пунктов захоронения радиоактивных отходов;
3.    осуществление авиационных мер по борьбе с вредными организмами;
4.    движение и стоянка транспортных средств (кроме специальных транспортных средств), за исключением их движения по дорогам и стоянки на дорогах и в специально оборудованных местах, имеющих твердое покрытие;
5.    строительство и реконструкция автозаправочных станций, складов горюче-смазочных материалов (за исключением случаев, если автозаправочные станции, склады горюче-смазочных материалов размещены на территориях портов, инфраструктуры внутренних водных путей, в том числе баз (сооружений) для стоянки маломерных судов, объектов органов федеральной службы безопасности), станций технического обслуживания, используемых для технического осмотра и ремонта транспортных средств, осуществление мойки транспортных средств;
6.    хранение пестицидов и агрохимикатов (за исключением хранения агрохимикатов в специализированных хранилищах на территориях морских портов за пределами границ прибрежных защитных полос), применение пестицидов и агрохимикатов;
7.    сброс сточных, в том числе дренажных, вод;
8.    разведка и добыча общераспространенных полезных ископаемых (за исключением случаев, если разведка и добыча общераспространенных полезных ископаемых осуществляются пользователями недр, осуществляющими разведку и добычу иных видов полезных ископаемых, в границах предоставленных им в соответствии с законодательством Российской Федерации о недрах горных отводов и (или) геологических отводов на основании утвержденного технического проекта в соответствии со статьей 19.1 Закона Российской Федерации от 21 февраля 1992 года № 2395-1 «О недрах».
</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Прибрежная защитная полоса реки Сучья с притоками на территории Орловской области</CodeZoneDoc>
                        <AccountNumber>57:17-6.603</AccountNumber>
                        <ContentRestrictions>Ограничения установлены п. 15, п.17 ст. 65 "Водного кодекса Российской Федерации" № 74-ФЗ от 03.06.2006. 
В границах прибрежных защитных полос запрещаются:
1.    распашка земель;
2.    размещение отвалов размываемых грунтов;
3.    выпас сельскохозяйственных животных и организация для них летних лагерей, ванн;
4.    использование сточных вод в целях регулирования плодородия почв;
5.    размещение    кладбищ, скотомогильников, объектов размещения отходов производства и потребления, химических, взрывчатых, токсичных, отравляющих и ядовитых веществ, пунктов захоронения радиоактивных отходов;
6.    осуществление авиационных мер по борьбе с вредными организмами;
7.    движение и стоянка транспортных средств (кроме специальных транспортных средств), за исключением их движения по дорогам и стоянки на дорогах и в специально оборудованных местах, имеющих твердое покрытие;
8.    строительство и реконструкция автозаправочных станций, складов горюче-смазочных материалов (за исключением случаев, если автозаправочные станции, склады горюче-смазочных материалов размещены на территориях портов, инфраструктуры внутренних водных путей, в том числе баз (сооружений) для стоянки маломерных судов, объектов органов федеральной службы безопасности), станций технического обслуживания, используемых для технического осмотра и ремонта транспортных средств, осуществление мойки транспортных средств;
9.    хранение пестицидов и агрохимикатов (за исключением хранения агрохимикатов в специализированных хранилищах на территориях морских портов за пределами границ прибрежных защитных полос), применение пестицидов и агрохимикатов;
10.    сброс сточных, в том числе дренажных, вод;  
11.    разведка и добыча общераспространенных    полезных ископаемых (за исключением    случаев, если разведка и добыча общераспространенных полезных ископаемых осуществляются пользователями недр, осуществляющими разведку и добычу иных видов полезных ископаемых, в границах    предоставленных им в соответствии с законодательством Российской Федерации    о недрах горных отводов и (или) геологических отводов на основании утвержденного технического проекта в соответствии со статьей 19.1 Закона Российской Федерации от 21 февраля 1992 года № 2395-1 «О недрах».
</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
